Mac Security Warning

I just downloaded Metabase 0.33.6.0 for the Mac. I’m running Catalina 10.15. The mac won’t run Metabase per this warning:
40%20AM

Hi @iblamm
You need to allow apps from other locations than the App Store:
https://support.apple.com/en-us/HT202491
Control-click the app in Finder, choose Open from the menu.